GDB (xrefs)

Public Attributes | List of all members
lm_info_windows Struct Reference
Inheritance diagram for lm_info_windows:

## Public Attributes
LPVOID | load_addr = 0

## Detailed Description

Definition at line 590 of file windows-nat.c.

## Member Data Documentation

## ◆ load_addr

LPVOID lm_info_windows::load_addr = 0

Definition at line 592 of file windows-nat.c.

Referenced by handle_load_dll(), handle_unload_dll(), windows_make_so(), and windows_xfer_shared_libraries().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/windows-nat.c